.footer-jm {
  padding: 50px 0;
  color: #f0f9ff;
}

.footer-jm h3 {
  margin-top: 0;
  margin-bottom: 12px;
  font-weight: bold;
  font-size: 16px;
}

.footer-jm ul {
  padding: 0;
  list-style: none;
  line-height: 1.6;
  font-size: 14px;
  margin-bottom: 0;
}

.footer-jm .item.text {
  margin-bottom: 36px;
}

.footer-jm .item.text p {
  margin-bottom: 0;
}

.footer-jm .copyright {
  text-align: center;
  padding-top: 24px;
  /*opacity: 0.5;*/
  font-size: 13px;
  margin-bottom: 0;
}

